package com.dgtly.wxportal.utils.qywxutils.messageModel;

public class QyWxTextContent {
    private String content;

    public String getContent() {
        return content;
    }

    public void setContent(String content) {
        this.content = content;
    }
}
